/* ==========================================================================
   Base
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Lato:400,700);

body { 

	font-family:"Lato","Helvetica Neue",Helvetica,sans-serif;
  min-width: 260px;
}

body p {
  font-size:15px;
  line-height: 23px;
}

h1, h2, h3, h4, h5, h6 { /*reset for mobile browsers */
    font-weight: normal;
}

ul {
list-style-position: inside;
  list-style-type: disc;
}



/* =============================================================================
   Header
   ========================================================================== */

#banner { }

/* Fixed Topbar Navigation */
body.top-navbar { padding-top: 60px; }
body.admin-bar .navbar-fixed-top { top: 28px; }

#asphalt-head {
  display: block;
  height:40px; 
  background: url(../img/backgrounds/Asphalt.jpg) repeat-x 0 0;
  background-position: center;
  margin-bottom: 30px;

  border-bottom-color: black;
  border-bottom: 2px;
  border-bottom-style: solid;
  box-shadow: 0px 0px 50px black;
  -webkit-box-shadow: 0px 0px 50px black;
  -moz-box-shadow: 0px 0px 50px black;

}

#asphalt-head .container {

  visibility:hidden;
  height:0px;
  display:none;
}

#banner {
  margin-bottom: 30px;
}

/* Logo Replacement */
.brand {
  display: block;
  margin-left:0px;
  margin-right: 0px;
}

.socialmenu {
    margin-bottom: 12px;
    text-align: right;
}

.headerMobile {
  color: #E8582D;
  display: inline-block;
  line-height: 30px;
  font-size: 30px;
  margin: 0px 20px 0 0;
}

.headerMobile a {
  color: #E8582D;
}

.socialIcons {
  display: inline-block;
  vertical-align: top;
}

#social {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
  height: 30px;
  line-height: 30px;
  font-size: 0;
  vertical-align: top;
}

#social li a {
  display: block;
  text-decoration: none;
}

#social li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
}

.facebook {
  /* margin-top:12px; */
  width: 30px;
  height: 30px;
  margin-right: 12px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background: url(../img/logos/facebook.png) no-repeat 0 0;
  background-size: 100% 100%;
}

.linkedin {
  /* margin-top:12px; */
  width: 30px;
  height: 30px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background: url(../img/logos/linkedin.png) no-repeat 0 0;
  background-size: 100% 100%;
}


#menu-primary-navigation{
  margin-bottom: 0px;
}

ul.nav-pills {
  float:right;
}

.nav-pills li {
  float:left;
}

.nav-pills li a  {
  color: #000;
  text-transform:uppercase;
  font-size: 16px;
  font-weight: normal;
  font-family: "Lato","Helvetica Neue",Helvetica,sans-serif;
}

.nav-pills li a:hover, .nav-pills .open .dropdown-toggle, .nav-pills .open a:hover {
  background-color: #999;
  color: #fff;
  border-radius: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 0px;
}

.nav-pills a:focus {
  outline:none;
}

.nav-pills .dropdown-toggle .caret {
  border-top-color: black;
  border-bottom-color: black;
}

.nav-pills .dropdown-toggle .caret:hover, .nav-pills .dropdown-toggle:hover .caret {
  border-top-color: white;
  border-bottom-color: white;
}

.nav-pills .dropdown-menu {
  border-color:black;
  float:none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 2px solid black;
}

.nav-pills .dropdown-menu li {
	width:100%;
}

.nav-pills .dropdown .dropdown-menu .active > a, .nav-pills .dropdown .dropdown-menu .active > a:hover, .nav-foot .dropdown .dropdown-menu .active > a, .nav-foot .dropdown .dropdown-menu .active > a:hover {
  background-color: #000000;
  background-image:none;
  color: #ffffff;
  filter: none;
} 

.nav-touch .dropdown .dropdown-menu .active > a, .nav-touch .dropdown .dropdown-menu .active > a:hover {
  background-color: transparent;
  background-image:none;
  color: #ffffff;
  filter: none;
} 

.nav-pills .open .dropdown-menu a:hover, .nav-foot .open .dropdown-menu a:hover {
  background: #999;
  color: white;
    -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  filter:none;
} 

.nav-pills .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus, .nav-pills .active .dropdown-toggle:hover {
  color: #fff;
  background-color: #006699;
  border-radius: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 0px;
}

.nav-pills li:last-child a {
  background: #E8582D;
  color: #ffffff;
}

.nav-pills li li:last-child a {
  background: #ffffff;
  color: #000000;
}

.nav-pills > li.dropdown.open.active > a:hover {
  color: #fff;
  background-color: black;
  border-radius: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
}



/* ==========================================================================
   Main Page Content
   ========================================================================== */

#content { }

.post header h2 a, .post header h2 a:hover {
  font-family: "Lato";
  font-size: 30px;
  font-weight: bold;
  color: #E8582D;
  text-transform: uppercase;
  text-decoration: none;
}

.entry-summary p {
	text-align: justify;
	font-family: "Lato";
	font-size: 16px;
	line-height: 24px;
}

.entry-summary a {
  font-style: normal;
  text-align: justify-right;
  font-family: "Lato";
  font-size: 15px;
  color: #E8582D;
}


.item1 {
	margin-left: 0px;
}

header h2 {
  text-align: right;  
}

.ofq {
  text-align:right;
  color:white;
  margin-left: 0px;
  margin-right: 0px;
  position: relative;
}

#meteor-slideshow {
  margin-bottom: 20px;
  position: relative;
  z-index:-1;
}

.ofq h1 {
  position: absolute;
  bottom:70px;
  right:50px;
  font-size: 100px;
  width: 100%;
  font-family: 'Mr Dafoe', "Lato", cursive;
  text-shadow: 1px 1px 20px black;
  –ms-text-size-adjust: 80%;
}

.ofq h2 {
  position: absolute;
  bottom:130px;
  right:100px;
  font-size: 30px;
  width: 100%;
  font-family: '"Lato"', sans-serif;
  text-shadow: 1px 1px 20px black;
}

span.tel:before {
    content: "\260E";
    display:inline-block;
    margin-right: 8px;
    color:white;
}

span.tel {
	color:white;
	text-decoration: none;
	
}

/* ==========================================================================
   Other Content
   ========================================================================== */


.display-posts-listing {
  list-style: none;

}

.display-posts-listing .listing-item {
  clear: both;
  margin-left: -30px;
  list-style: none;
  text-align: right;
  margin-bottom: 30px;
}

.display-posts-listing .listing-item .title {
  font-family: "Lato";
  font-size: 30px;
  font-weight: bold;
  color: #E8582D;
  text-transform: uppercase;
}

.sub-listing .display-posts-listing .listing-item .title, .sub-listing .display-posts-listing .listing-item .title {
  color: #006699;
  font-size: 20px;
  text-transform: none;
  font-weight: bolder;
}

.display-posts-listing img {
  float: left;
  margin: 0 10px 10px 0;

}

.display-posts-listing .listing-item .content {
  text-align: justify;
}

li.listing-item:nth-child(even) { 
	 text-align:left;
}

li.listing-item img {
	display:block;
	margin: 0px 0px 30px 30px;
	float: right;
	box-shadow: 3px 3px 20px #777;
  	-webkit-box-shadow: 3px 3px 20px #777;
  	-moz-box-shadow: 3px 3px 20px #777;

}

li.listing-item:nth-child(even) img {
	margin: 0px 30px 30px 0px;
	float: left;
}

.sub-listing li.listing-item:nth-child(odd) img {
  margin: 0px 0px 30px 30px;
  float: right;
}

.sub-listing li.listing-item:nth-child(even) img {
  margin: 0px 30px 30px 0px;
  float: left;
}

.dom-serv, .serv-blurb {
  margin-left: 0px;
}

.dom-serv, .com-serv, .serv-blurb {
  margin-bottom: 30px;
}

.dom-serv, .com-serv, .serv-blurb {
  text-align:justify;
}

.dom-serv a, .com-serv a, .dom-serv a:hover, .com-serv a:hover {
  font-family: "Lato";
  font-size: 30px;
  font-weight: normal;
  color: #E8582D;
  text-transform: uppercase;
  text-decoration: none;
}

.dom-serv img, .com-serv img {
  display:block;
  margin: 30px 0px 30px 0px;
  box-shadow: 3px 3px 20px #777;
    -webkit-box-shadow: 3px 3px 20px #777;
    -moz-box-shadow: 3px 3px 20px #777;

}

.dom-serv-list, .com-serv-list {
  text-align:center;
  list-style-type: none;
  margin-left:0;
}

.serv-title {
  text-align: right;
}

.serv-title .com-serv {
  margin-left:0;
}

/* ==========================================================================
   Contact Form Styling
   ========================================================================== */

.contact-form {
  width:100%;

}

.wpcf7-submit {
  border: 2px solid black;
  padding: 0px 20px !important;
  font-size: 14px !important;
  background-color: white;
  font-weight: bold;
  color: #E8582D;
  text-transform: uppercase;
  height:30px;
  margin-bottom:10px;
  margin-left:30px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  float:right;
}

.wpcf7-submit:active {
  background-color: #E8582D;
  color: white;
}



span.wpcf7-not-valid-tip {
  border: 2px solid #E8582D;
  margin-left:0px;
}

input[type="text"], input[type="email"], textarea {
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

input.wpcf7-text, .wpcf7-textarea {
  border: 2px solid black;
  padding: 0px 20px !important;
  font-size: 14px !important;
  background-color: white;
  font-weight: bold;
  color: #E8582D;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin-right: 30px;
  width:100%

}



input.wpcf7-captchar {
  border: 2px solid black;
  padding: 0px 20px !important;
  font-size: 14px !important;
  background-color: white;
  font-weight: bold;
  color: #E8582D;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  width:100%;

}
.captcha .span3, .captcha .span6 {

  text-align:left;

}

.offset6 {
  margin-left: 600px;
}

.wpcf7-form .span12 {
  text-align:right;
  margin-left:0px;
}

div.wpcf7-response-output.span12 {
  
  height:30px;
  border: none;
  margin:0px 0px 30px 0px;
  padding:10px 0px 0px 0px;
  text-align:center;
}

.responsestyle {
  width:100%;
  border: 2px solid red;
}

.wpcf7-mail-sent-ok .responsestyle {
  width:100%;
  border: 2px solid green;
}

.ajax-loader{
  width:0px;
  margin: 0px 0px 0px 0px;
}

.details {
  margin-left:0px;
}

.wpcf7-textarea {
  resize:none;
  height:170px;
}

input.wpcf7-text, input.wpcf7-captchar {
  height:30px;
}

.wpcf7-not-valid-tip {
  width:100%;
  margin: 0 0 0 0;
}



/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

#content-info { }



#ajwd {
  text-align: right;
  color:#E8582D;
  font-family: 'Mr Dafoe', "Lato", cursive, sans-serif;
  margin-top: 20px;
  margin-bottom: 30px;
}

#ajwd p {

  font-size: 64px;


}

.asphalt-foot {
  display: block;
  height:auto; 
  background: url(../img/backgrounds/Asphalt.jpg) repeat 0 20px;
  background-position: center;
  margin-bottom: 0px;
  height:auto;
  border-top:2px;
  border-top-color:black;
  border-top-style: solid;
  box-shadow: 0px -1px 50px black;
  -webkit-box-shadow: 0px -1px 50px black;
  -moz-box-shadow: 0px -1px 50px black;

}



.asphalt-foot p {
  margin-top: 10px;
  color: white;
  font-family: "Lato";
  font-size: 14px;
}


.copyright {
  margin-left: 0px;
}

.copyright a {
	color:white;
	text-decoration:none;
}

.nav-foot {
  text-align: center;
}

#foot-menu {
  height:40px;
}

.nav-foot > li > a, .nav-foot > li > a:hover, .nav-foot > li > a:hover:active, .nav-foot > li.dropdown.open.active > a, .nav-foot > li.dropdown.open.active > a:hover {
  background: none;
  color:white;
  padding-top:10px;
}



.nav-foot .dropdown-menu {
  position:relative;
  border-color:black;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 2px solid black;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  clear:none;
  z-index:100;
}

.nav-foot .dropdown-menu .active > a, .nav-foot .dropdown-menu .active > a:hover, .nav-foot .dropdown-menu a:hover {
  background: black;
  color: white;
}  



.nav-foot li.open ul {

    bottom:208px;
    width:100%;
    margin-bottom:-208px;
    z-index:100;
}

#footer-contact-details {
  font-size: 14px;
}

#digitalsting {
  text-align: right;
}

#digitalsting a {
  color: white;
}

.nav-foot .dropdown-toggle .caret {
  margin-top: 9px;
}

.nav-foot .dropdown-toggle .caret, .nav-foot .dropdown-toggle .caret:hover, .nav-foot .dropdown-toggle:hover .caret {
  border-top-color: white;
  border-bottom-color: white;
}

.nav-foot .dropdown-menu a:hover {
  background: #999;
  color: white;
} 

.nav-foot > li.dropdown.open.active > a:focus {
  background-color:transparent;
  background-image:none;
}

.touch #foot-menu {
  visibility: hidden;
}

.nav-foot > li > a:hover,
.nav-foot > li > a:focus {
  background-color: transparent;
}

/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }

/* ==========================================================================
   Various Fixes
   ========================================================================== */

img.size-large {
  width:570px; /* Due to issues with IE not wanting to resize */
}

.nav ul {
  display:none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
 

.touch .nav li:hover ul {
  display:block;
}

.touch .nav. li:hover ul li a {
  display:block;
}

.touch .nav-touch li ul li:last-child a {
  padding-bottom: 0px;
}

.touch .nav li.open:hover ul, .touch .nav li.open:hover ul li, .touch .nav li.open:hover ul li a {
  display:none;
}




/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 979px) {
  /* Fix top padding when using the responsive grid with the fixed topbar */
body.top-navbar {
  padding-top: 0;0
}

#asphalt-head, .asphalt-foot  {
  margin-left: -30px;
  margin-right: -30px;
}



}

/* Large desktop */
@media (min-width: 980px) and (max-width: 1199px) {

.nav-pills li a {
  font-size: 14px;
}

.nav-tabs > li > a, .nav-pills > li > a {
  padding-right: 8px;
  padding-left: 8px;
  margin-right: 2px;
  line-height: 14px;
}

.facebook {
  margin-top:0px;

}

.linkedin {
  margin-top:0px;

}

.socialmenu {
  margin-bottom:7px;
  vertical-align: top;
}

.nav-pills .dropdown-toggle .caret {
  margin-top: 4px;
}

.ofq h1 {
  bottom:70px;
  right:50px;
  font-size: 80px;
}

.ofq h2 {
  bottom:130px;
  right:100px;
  font-size: 26px;

}

.post header h2 a, .post header h2 a:hover, .display-posts-listing .listing-item .title, .dom-serv a, .com-serv a, .dom-serv a:hover, .com-serv a:hover {
  font-size: 28px;

}

li.listing-item img {
  max-width:460px;
  width:100%;

}

.offset6 {
  margin-left: 480px;
}

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

.ofq h1 {
  bottom: 40px;
  right: 40px;
  font-size: 60px;
}

.ofq h2 {
  bottom: 80px;
  right: 80px;
  font-size: 24px;
}

.nav-pills li a {
  font-size: 11px;
}

.nav-tabs > li > a, .nav-pills > li > a {
  padding-right: 6px;
  padding-left: 6px;
  margin-right: 1px;
  line-height: 8px;
}

.nav-pills .dropdown-toggle .caret {
  margin-top: 1px;
}

.facebook {
  margin-top: 0px;
  width: 25px;
  height: 25px;
  background-size: 100% 100%;
  margin-right:7px;
}

.linkedin {
  margin-top: 0px;
  width: 25px;
  height: 25px;
  background-size: 100% 100%;
}

.socialmenu {
  margin-bottom:7px;
}

.post header h2 a, .post header h2 a:hover, .display-posts-listing .listing-item .title, .dom-serv a, .com-serv a, .dom-serv a:hover, .com-serv a:hover {
  font-size: 22px;

}

li.listing-item img {
  max-width:352px;
  width:100%;

}

.sub-listing .display-posts-listing .listing-item .title, .previous-events .display-posts-listing .listing-item .title {
  font-size: 16px;
}

.offset6 {
  margin-left: 372px;
}

#ajwd p {
  font-size: 45px;
}

.asphalt-foot p {
  font-size: 12px;
}




}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

body {

  padding-left: 30px;
  padding-right: 30px;

}

#ajwd p {
  font-size: 45px;
}

.ofq h1 {
  bottom: 10px;
  right: 20px;
  font-size: 45px;
}
<!--[if IEMobile]> 
.ofq h1 {
  font-size: 35px;
}
<![endif]--> 


.ofq h2 {
  bottom: 40px;
  right: 40px;
  font-size: 18px;
}

.post header h2 a, .post header h2 a:hover, .display-posts-listing .listing-item .title, .dom-serv a, .com-serv a, .dom-serv a:hover, .com-serv a:hover {
  font-size: 28px;
}

li.listing-item img {
  max-width:50%;
  width:100%;

}

.dom-serv img, .com-serv img  {
  max-width:100%;
  width:100%;

}

.sub-listing .display-posts-listing .listing-item .title, .previous-events .display-posts-listing .listing-item .title {
  font-size: 20px;
}

.offset6 {
  margin-left: 0;
}


.asphalt-foot p {
  font-size: 12px;
}

#digitalsting p {
  text-align: center;
}

.copyright {
  text-align: center;
}

#foot-menu {
  visibility:hidden;
  height:0px;
  display:none;
}

#asphalt-head .container {

  visibility:visible;
  height:auto;
  display:block; /* return to default, may need to change */
}

.socialmenu, #nav-main {

  visibility:hidden;
  height:0px;
  display:none;
}

#asphalt-head {
	height:auto;
	background: url(../img/backgrounds/Asphalt.jpg) repeat 0 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

#asphalt-head, .asphalt-foot {
  padding-left: 30px;
  padding-right: 30px;
}

.nav-touch-div, .social-touch-div {
	width:auto;
	display: inline-block;
}

.social-touch-div {
  position: absolute;
  top: 12px;
  right: 30px;
  text-align: right;
}

.nav-touch-div {
  width:100%;
}

.nav-touch-div .caret {

  visibility: hidden;
  height:0px;
  display:none;

}

/*.nav-touch > li > a, .nav-touch > li > a:hover, .nav-touch > li > a:hover:active, .nav-touch > li.dropdown.open.active > a, .nav-touch > li.dropdown.open.active > a:hover {
  background: none;
  color:white;
  padding-top:10px;
} */

.nav-touch {
  margin: 0px 0px 0px 0px;
  float:left;
  width:100%;
}


.nav-touch .dropdown-menu {
  position:relative;
  border-color:black;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 2px solid black;
  background-color: transparent;
  border: none;
}

.nav-touch .dropdown-menu .active > a, .nav-touch .dropdown-menu .active > a:hover, .nav-touch .dropdown-menu a:hover {
  background: none;
  color: white;
}  



.nav-touch li.open ul {
    width:100%;

}

.nav-touch-div .dropdown-toggle {
  margin-top:0px;
  width:50px;
  height:50px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background: url(../img/logos/menu-button.png) no-repeat 0 0;
  background-size: 100% 100%;
}


.social-touch-div .facebook {
  margin:0px 20px 0px 0px;
  width: 40px;
  height: 40px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background: url(../img/logos/facebook.png) no-repeat 0 0;
  background-size: 100% 100%;
}

.social-touch-div .linkedin {
  margin:0px 0px 0px 0px;
  width: 40px;
  height: 40px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background: url(../img/logos/linkedin.png) no-repeat 0 0;
  background-size: 100% 100%;
}

.mobileCall {
  color: #ffffff;
  font-size: 20px;
  margin: 0 0 10px;
}
.mobileCall a {
  color: #fff;
}

#social {
  margin:0px 0px 0px 0px;
}

.dropdown-menu li {
  text-transform: uppercase;
  font-size: 22px;
  line-height: 20px;
}


.dropdown-menu li a {
  background-color: transparent;
  color: white;
  padding: 20px 0px 0px 0px;
  text-align: center;
}

.dropdown-menu li a:hover {
  background-color: white;
}


.open a {
  background-color: transparent;
}


.nav > li > a:hover, .nav > li.dropdown.open.active > a:hover {
  background-color: transparent;
}

.nav > li.dropdown.open.active > a:focus {
  background-color:transparent;
}

.dropdown-menu > li > a:focus {
  background-color:transparent;
  background-image:none;
}

}
 


/* Landscape phones and down */
@media (max-width: 480px) {

#ajwd p {
    font-size: 28px;
}

.ofq h1 {
  bottom: -5px;
  right: 20px;
  font-size: 24px;

}


.ofq h2 {
  bottom: 15px;
  right: 25px;
  font-size: 12px;
}

.post header h2 a, .post header h2 a:hover, .display-posts-listing .listing-item .title, .dom-serv a, .com-serv a, .dom-serv a:hover, .com-serv a:hover {
  font-size: 22px;
}

li.listing-item img, .dom-serv img, .com-serv img {
  max-width:100%;
  width:100%;

}

.offset6 {
  margin-left: 0;
}

input.wpcf7-captchar {

  min-width: 82px;
}

.asphalt-foot p {
  font-size: 12px;
}

#digitalsting p {
  text-align: center;
}

.copyright {
  text-align: center;
}

#foot-menu {
  visibility:hidden;
  height:0px;
  display:none;
}



#asphalt-head .container {

  visibility:visible;
  height:auto;
  display:block; /* return to default, may need to change */
}

.socialmenu, #nav-main {

  visibility:hidden;
  height:0px;
  display:none;
}

#asphalt-head {

	height:auto;
	background: url(../img/backgrounds/Asphalt.jpg) repeat 0 0;
  padding-bottom: 20px;
  padding-top: 20px;
}

#asphalt-head, .asphalt-foot {
  padding-left: 30px;
  padding-right: 30px;
}

.nav-touch-div, .social-touch-div {
	width:auto;
	display: inline-block;
}

.social-touch-div {
  position: absolute;
  top: 12px;
  right: 30px;
  text-align: right;
}

.nav-touch-div {
  width:100%;
}



.nav-touch-div .caret {

	visibility: hidden;
	height:0px;
	display:none;

}

/*.nav-touch > li > a, .nav-touch > li > a:hover, .nav-touch > li > a:hover:active, .nav-touch > li.dropdown.open.active > a, .nav-touch > li.dropdown.open.active > a:hover {
  background: none;
  color:white;
  padding-top:10px;
} */

.nav-touch {
  margin: 0px 0px 0px 0px;
  float:left;
  width:100%;
}


.nav-touch .dropdown-menu {
  position:relative;
  border-color:black;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: 2px solid black;
  background-color: transparent;
  border: none;
}

.nav-touch .dropdown-menu .active > a, .nav-touch .dropdown-menu .active > a:hover, .nav-touch .dropdown-menu a:hover {
  background: none;
  color: white;
}  



.nav-touch li ul {
    width:100%;
}

.nav-touch-div .dropdown-toggle {
  margin-top:0px;
  width:50px;
  height:50px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background: url(../img/logos/menu-button.png) no-repeat 0 0;
  background-size: 100% 100%;
}


.social-touch-div .facebook {
  margin:0px 20px 0px 0px;
  width: 40px;
  height: 40px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background: url(../img/logos/facebook.png) no-repeat 0 0;
  background-size: 100% 100%;
}

.social-touch-div .linkedin {
  margin:0px 0px 0px 0px;
  width: 40px;
  height: 40px;
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
  background: url(../img/logos/linkedin.png) no-repeat 0 0;
  background-size: 100% 100%;
}

#social {
  margin:0px 0px 0px 0px;
}

.dropdown-menu li {
  text-transform: uppercase;
  font-size: 20px;
  line-height: 20px;

}

.dropdown-menu li a {
  background-color: transparent;
  color: white;
  text-align: center;
  padding: 10px 0px 10px 0px;
}

.nav > li.dropdown.open.active > a:focus {
  background-color:transparent;
}

.dropdown-menu > li > a:focus {
  background-color:transparent;
  background-image:none;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: transparent;
}

/* does this fix Hayley's phone's colour issues? No */


.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  *background-color: #000000;
}

}